搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Add-ons are reading my version of Firefox incorrectly

  • 2 回覆
  • 2 有這個問題
  • 6 次檢視
  • 最近回覆由 Adeene

more options

I just upgraded to Version 7 of Firefox from 3.0.11. I wanted to add a few Add-ons but the Add-ons page won't let me download any of the newer stuff because it says that I'm still in Version 3.0.11. Under the Help > About Firefox tab it says that I am in fact, Version 7.0 and that it is up to date.

I've attempted restarting Firefox and even restarting my computer. I also re-downloaded Firefox Version 7. Nothing worked.

被選擇的解決方法

Your UserAgent string in Firefox is probably messed up by another program that you installed, and it says you are running Firefox 3.0.11. http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset,
Then restart Firefox

從原來的回覆中察看解決方案 👍 0

所有回覆 (2)

more options

選擇的解決方法

Your UserAgent string in Firefox is probably messed up by another program that you installed, and it says you are running Firefox 3.0.11. http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset,
Then restart Firefox

more options

Thanks so much! Was easy to do and worked perfectly!